RubyGems Navigation menu

joosy 1.1.2

A gem wrapper to include Joosy via the asset pipeline.

Gemfile
          gem 'joosy', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install joosy
  
  
  
  
  
  
  

Authors:

  • Boris Staal, Andrew Shaydurov, Peter Zotov, Alexander Pavlenko

Total downloads 14,856

For this version 848

Show all versions (79 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0.rc.2 - February 2, 2014 (101 KB)
  2. 1.2.0.rc.1 - December 8, 2013 (101 KB)
  3. 1.2.0.beta.4 - October 11, 2013 (98 KB)
  4. 1.2.0.beta.3 - October 8, 2013 (97.5 KB)
  5. 1.2.0.beta.2 - September 10, 2013 (97.5 KB)
Show all versions (79 total)